Category: Data inconsistency

Description

Dear all,

working on the BHPS | noticed that there is a lot of observation which show annual saving (amount saved each month * 12) is
greater than total annual income (fiyr). Most of these people are originally from the U.K. ( so remittance can be excluded) and not all
of them are married. Such problem is present even if | reduce the sample to people older than 40.

Do you have an explanation for this evidence? | assumed that "fiyr" contained all the possible sources of income.

Kind regard,

Elisa

History

#1 - 04/21/2015 03:09 PM - Redmine Admin
forwarded to the BHPS team.

#2 - 06/03/2015 03:56 PM - Redmine Admin
- % Done changed from 0 to 50

| have received the following advice:

It is correct that there are a few hundred cases like this. Two suggestions for explanations are: a) income estimates do not include within household
transfers and the saving may be from such transfers; in the great majority of cases individual saving is substantially less than total household income,
and b) there will be significant measurement error around both estimates, and in these cases either savings are overestimated or income is
underestimated.

On behalf of the team, Jakob

#3 - 06/15/2015 01:27 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
